var group__Query =
[
    [ "SQL Interface to Query", "group__SQL.html", "group__SQL" ],
    [ "qofquery.h", "qofquery_8h.html", null ],
    [ "qofquerycore.h", "qofquerycore_8h.html", null ],
    [ "qofsql.h", "qofsql_8h.html", null ],
    [ "_QofQueryPredData", "struct__QofQueryPredData.html", null ],
    [ "QOF_PARAM_BOOK", "group__Query.html#ga309ea372cf0cdcae3c3ab621080be317", null ],
    [ "QOF_PARAM_KVP", "group__Query.html#ga10ce59b42060ab2996ec29d8f6190642", null ],
    [ "QOF_QUERY_FIRST_TERM", "group__Query.html#ga62d08031dd018ade06979f7d524d566e", null ],
    [ "QUERY_DEFAULT_SORT", "group__Query.html#ga2081f8232796069530a423297f442432", null ],
    [ "QofQuery", "group__Query.html#ga857ae9ca0a46b7edca64ad25ab69db1e", null ],
    [ "QofQueryPredData", "group__Query.html#ga9106bfb4f5dc00149a420002bc99f9a4", null ],
    [ "QofCharMatch", "group__Query.html#ga62ff68b8cb3260a74e63e90b7c78601f", null ],
    [ "QofDateMatch", "group__Query.html#ga3bcc3e19143db6381a19db6fc989db15", null ],
    [ "QofGuidMatch", "group__Query.html#gabd4aabaa622965135797465555739b45", [
      [ "QOF_GUID_MATCH_ANY", "group__Query.html#ggabd4aabaa622965135797465555739b45a67bf7d4059353b92dad80463dce5737e", null ],
      [ "QOF_GUID_MATCH_ALL", "group__Query.html#ggabd4aabaa622965135797465555739b45a08f4c5545065ea9a15c7641e20d14625", null ],
      [ "QOF_GUID_MATCH_LIST_ANY", "group__Query.html#ggabd4aabaa622965135797465555739b45acd3da0d328a160609fa66c163b423d8d", null ]
    ] ],
    [ "QofNumericMatch", "group__Query.html#ga024959eed3340692509791ca0b1c494a", null ],
    [ "QofQueryCompare", "group__Query.html#gaf30a0db52765924478a384e2140d5254", null ],
    [ "QofQueryOp", "group__Query.html#gace6db244f2d1609b54113d011c084096", null ],
    [ "QofStringMatch", "group__Query.html#gabf4577ac063b9b543c3af2e7a5111a25", null ],
    [ "qof_query_add_boolean_match", "group__Query.html#ga7575793aca0f53c588ddfc83b5742079", null ],
    [ "qof_query_add_guid_list_match", "group__Query.html#gaf269a9a09e9bab766ad7171990958e49", null ],
    [ "qof_query_add_guid_match", "group__Query.html#gaa3bd26273253185bc16ec47bb4798176", null ],
    [ "qof_query_add_term", "group__Query.html#gac96b4a940396108e617c6b64d1fe1ed1", null ],
    [ "qof_query_clear", "group__Query.html#ga93cef638f428765111858f046bc9a392", null ],
    [ "qof_query_copy", "group__Query.html#gab2f4230fb4901c50adb0665055c7b0e3", null ],
    [ "qof_query_core_predicate_copy", "group__Query.html#ga11612eccba16d9d5b09fac02debf3816", null ],
    [ "qof_query_core_predicate_free", "group__Query.html#ga4d5060fd4919a4ccf52d0fd1300f1671", null ],
    [ "qof_query_core_to_string", "group__Query.html#ga80d8cb0f20b9b708e87924e5e852fb87", null ],
    [ "qof_query_create", "group__Query.html#gae0880add9f21ffb6bebf0be16d6e2fd9", null ],
    [ "qof_query_create_for", "group__Query.html#ga36f1144be791a0056ad25c98c3c08c6c", null ],
    [ "qof_query_destroy", "group__Query.html#gad32c6fbc2335fdd562f1aff4feddaed8", null ],
    [ "qof_query_equal", "group__Query.html#ga890c4b036cb8067dd1a24b7d327366f4", null ],
    [ "qof_query_get_books", "group__Query.html#gad40989eb3f969605a6be3ee9d8329322", null ],
    [ "qof_query_get_search_for", "group__Query.html#gaa80689a60ec458533b0fb2056067aab6", null ],
    [ "qof_query_has_term_type", "group__Query.html#ga422de36ec03a16131cc86282a4cdc136", null ],
    [ "qof_query_has_terms", "group__Query.html#ga2e1d94013555854508655b0121269279", null ],
    [ "qof_query_init", "group__Query.html#gaef36247acc060115e4ada400472add61", null ],
    [ "qof_query_invert", "group__Query.html#ga11df950c41a6ddcf5a438ef35e832212", null ],
    [ "qof_query_kvp_predicate", "group__Query.html#ga069aa2bc6de8b3ffcbc50a4644740833", null ],
    [ "qof_query_kvp_predicate_path", "group__Query.html#ga55405c740b5e8d97aab777df9de5e49b", null ],
    [ "qof_query_last_run", "group__Query.html#gaa31ba1eace8199302f2ecdce69e65067", null ],
    [ "qof_query_merge", "group__Query.html#ga747e578d88492dbb0d11f18a6e714d6f", null ],
    [ "qof_query_merge_in_place", "group__Query.html#gaf13c98cb563fa5bd6fb54b4c27dc7fa5", null ],
    [ "qof_query_num_terms", "group__Query.html#ga5709522aca21f3395ea42eb1657a6340", null ],
    [ "qof_query_purge_terms", "group__Query.html#ga13394efa07d4891d730145b45f95a475", null ],
    [ "qof_query_run", "group__Query.html#ga3dd6f328f65607e08e23c6926b362281", null ],
    [ "qof_query_search_for", "group__Query.html#gae49b8ada10fb69a0fc3172f23f3ebd45", null ],
    [ "qof_query_set_book", "group__Query.html#ga777fc57d573a76ccf0f8e8e917d458f2", null ],
    [ "qof_query_set_max_results", "group__Query.html#gab07c9b6ba3c9321ffe579c6d8befc714", null ],
    [ "qof_query_set_sort_increasing", "group__Query.html#ga595192db4e60d0a2e6a064b363e79c04", null ],
    [ "qof_query_set_sort_order", "group__Query.html#ga0c4a61187d83bdc19f6cdd1e6090d452", null ],
    [ "qof_query_time_predicate_get_time", "group__Query.html#ga2959e4ed9b15e49e0c86daba3b862b1f", null ]
];